/*fonts*/
@font-face {
    font-family: 'd';
    src: url('fonts/Montserrat-Thin.eot');
    src: url('fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Thin.woff2') format('woff2'),
        url('fonts/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'b';
    src: url('fonts/Montserrat-Medium.eot');
    src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Medium.woff2') format('woff2'),
        url('fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'a';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Bold.woff2') format('woff2'),
        url('fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'c';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Regular.woff2') format('woff2'),
        url('fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*
	{margin: 0; padding: 0; text-decoration: none; font-family: c; }

h2
{font-family: a;}
#trayectoria h5
	{font-family: "b";}	

#trayectoria h4
	{font-family: "a";}
/*

@media (max-width: 599px) and (orientation: portrait)
	{
	#contacto .contactoMain h2
		{font-family: "d"; font-size: 2.25em; text-align: center; letter-spacing: 2px; margin-top: 5vh; }
	#contacto .contactoMain
		{background-color: #dadada; width: 95%; margin: 1vh auto;}
	#contacto .botonear a::before
		{padding-top: 100%; content: ""; display: block;}
	#contacto .botonear a span
		{position: absolute; bottom: 10px; width: 100%; left: 0;}
	#contacto .botonear a .miniatura::before
		{padding-top: 100%; content: ""; display: block;}
	#contacto .botonear a .miniatura
		{width: 50%; position: absolute; background-size: cover; background-position: center;}
	#contacto .botonear a
		{margin: 0 10px; padding: 10px; width: 17%; border: 1px solid #888; border-radius: 10px; text-align: center; position: relative; display: flex; justify-content: center; color: #555;}
	#contacto .botonear
		{width: 100%; display: flex; justify-content: center;}
	#contacto h3
		{ letter-spacing: 1px; text-align: center; font-family: "b"; font-size: 1.75em;}
	#contacto .presencial h3
		{background-color: rgba(35,0,0,0.83); padding: 10px 0;}
	#contacto .presencial .map
		{background-color: #3B050E; width: 17%; padding: 2%; position: absolute; bottom: 0; right: 0; color: #FFF; font-family: "a";}
	#contacto .presencial .direccion
		{background-color: #88192b; width: 75%; position: absolute; bottom: 0; padding: 2%; color: #dadada; font-family: "b"; font-size: 0.75em;}
	#contacto .presencial h3
		{color: #FFF;}
	#contacto .generic
		{width: 80%; margin: 1vh auto 2vh auto; display: block; }
	#contacto .presencial
		{height: 33%;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 80%;
    margin: 2.5vh auto;
    border-radius: 10px;
    overflow: hidden;}
		
	#contacto.desplegado
		{bottom: 0; display: block;}
	#contacto
		{background-color: rgba(213,213,213);position: fixed; left: 0; right: 0; top: 0; bottom: 100%; display: none; transition: bottom 0.25s;}
		
		
	.contactLauncher
		{position: fixed; bottom: 0; height: 8vh; left: 0; right: 0; background-color: #444; display: flex; justify-content: center; align-items: center; color: #FFF; font-size: 2.5em; font-family: "a"; letter-spacing: 3px;}
	.separador hr
		{width: 60%; height: 2px; border: none; background-color: #888;}
	.separador
		{width: 100%; height: 5vh; display: flex; align-items: center; justify-content: center;}
		
	.bolita
		{width: 12px; height: 12px; position: absolute; background-color: #FFF; border: 2px solid #888; border-radius: 100%;}
		
	#intro .bloque1
		{position: absolute; top: 50%;}
	
	#intro .miniatura
		{background-position: center; background-size: cover; width: 50%; position: absolute; bottom: 51.5%; border-radius: 100%; border: double 10px #888; background-repeat: no-repeat;}
		
	#intro .miniatura::before
		{content: ""; padding-top: 100%; display: block; }
		
	#intro .logoMain
		{position: absolute; top: 2.5vh; width: 30%;}
	#intro
		{display: flex; justify-content: center;}
	#intro h3 strong
		{display: block; clear: both; font-size: 1.25em;}
	#intro h3
		{position: absolute; top: 70%; width: 80%; text-align: center; font-size: 0.78em;}
	#intro h2
		{font-size: 1.10em; text-align: center; margin-top: 0; font-family: 'b'; }
		
	#intro h1
		{font-size: 3em; text-align: center; font-family: 'a'; }
		
	#intro .atencion strong
		{display: block; clear: both; font-size: 0.98em;}
	#intro .atencion p
		{font-family: "b";}
	#intro .atencion
		{position: absolute; bottom: 20vh; text-align: center; width: 70%; font-size: 0.90em; }
		
	menu a
		{margin: 0 5%; background-color: #88192b; padding: 10px; color:#FFF; border-radius: 10px; font-family: "b";}
	menu 
		{display: flex; justify-content: center; position: fixed; bottom: 8vh; height: 10vh; width: 100%; align-items: center; background-size: contain; background-image: url(../img/grad.png); background-position: center; background-repeat-y: no-repeat;}
	#trayectoria
		{padding-bottom: 10vh;}
	#trayectoria .idiomas .topic p
		{position: absolute; top: 2vh; right: 0; width: 50%; text-align: left; font-size: 0.85em;}
		
	#trayectoria .idiomas .topic h4
		{position: absolute; top: 0; right: 0; width: 50%; text-align: left; font-size: 0.85em;}
	#trayectoria .idiomas .topic div::before
		{padding-top: 100%; content:""; display: block;}
	#trayectoria .idiomas .topic div
		{width: 40%; position: absolute; left: 0; top: 0; border-radius: 100%; background-position: center; background-size: cover;}
	#trayectoria .idiomas .topic
		{position: relative; width: 28%; margin: 0 1%; height: 63px;}
	#trayectoria .idiomas
		{width: 100%; height: 80px; display: flex; justify-content: center; align-items: center;}
	#trayectoria .trayecto h3
		{margin-bottom: 3vh;}
	#trayectoria .trayecto .topicA .miniatura
		{width: 80px; height: 80px; float: left; margin-right: 10px; background-position: center; background-size: contain;}
	#trayectoria .trayecto hr
		{width: 80%; margin: auto; display: block; height: 2px; opacity: 0.5; margin-bottom: 3vh; background-color: #88192b;}
	#trayectoria .trayecto .topicA
		{width: 100%; height: 80px; margin-bottom: 3vh;}
	#trayectoria h3
		{margin-top: 3vh; font-weight: normal; text-align: center; letter-spacing: 2px; font-size: 1.55em; }
		
	
	#trayectoria h2
		{margin-top: 3vh; font-size: 1.25em; width: 100%;}
	#trayectoria .frasePrevia
			{width: 80%; margin: 10vh auto 0 auto; font-size: 0.85em; font-style: italic;}
		
		
	#presentacion h3
		{width: 90%; color: #88192b; text-align: center; font-size: 0.95em; margin-bottom: 10vh; font-family: "b";   }
		
	#servicios .topic .miniatura::before
		{padding-top: 100%; content: ""; display: block;}
	#servicios .topic
		{position: relative; clear: both; overflow: hidden;}
	#servicios .topic .miniatura
		{width: 30%; border-radius: 100%; background-position: center; background-repeat-y: no-repeat; background-size: cover; border: double 10px #888; float: left; margin-left: 5%;}
	#servicios .la li
		{list-style:disc; margin-left: 25px; font-family: "b";}	
		
	#servicios .la ul li
		{list-style:circle; font-family: "c";}	
	
	#servicios .la
		{width: 59%; float: left;}
	#servicios h3
		{width: 90%; color: #88192b; text-align: left; font-size: 1.35em; margin-bottom: 5vh; }	
	
	section .enfasis p
		{font-family: "a";}
	section .enfasis
		{width: 80%; padding: 5%; background-color: #aaa; margin: 5vh auto; display: block; border-radius: 10px; }
	section ul li
		{margin-bottom: 2vh;}
	section ul ul
		{margin-left: 10%;}
	section h2
		{font-size: 1.85em; text-align: center; margin-top: 10vh; }
	section
		{min-height: 100%; width: 80%; margin: auto; display: block; }
	}
*/